/** page_editor_view_new/website_data/330594/889774/41917744/52/34232298/31189fe8df724e1d8242f199d99c63fc/page_editor.css **/
#izoh{position:relative;}#iryc{position:relative;}#ibe5{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iha6{width:100%;min-height:auto;max-width:100%;padding:10px;}#i2tm{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#if12p{margin:10px 0 10px 0;}#i3lz6{width:100%;height:100%;overflow:hidden;max-height:100%;}#irrau{width:100%;height:100%;margin-left:auto;margin-top:auto;}#imna2{margin:10px 0 10px 0;}#ijke6{width:100%;height:100%;overflow:hidden;max-height:100%;}#i42hd{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ih631{position:relative;z-index:auto;}#i0jwl{position:relative;z-index:auto;}@media (max-width: 1024px){#ibe5{flex:1 1 100%;max-width:100%;height:auto;}#i2tm{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ibe5{flex:1 1 100%;max-width:100%;height:auto;}#i2tm{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#izoh {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #izoh {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #izoh {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */